﻿@media (max-width:700px) {
	body {
		font-size: 11px;
	}
	#header .email {
		display: none;
	}
	#search-form .search-item {
		width: 32.3%;
		margin: 0.2em 0.5%;
	}
	#search-form #location {
		width: 65.6%;
	}
	#search-form .noUi-target{
		margin: 0.1em 1em 0 1em;
	}
	#search-form .noUi-base .noUi-handle {
		border: 0.2em solid #B196FB;
		border-color: var(--brand-color, #B196FB);
		cursor: pointer;
		height: 2em;
		width: 2em;
		left: -1em;
		top: -0.8em;
	}
	.side-items .item {
		width: 24%;
	}

	.property-detailed .gallery-box {
		height: 74.25vw;
	}
	.property-detailed .gallery-item {
		width: 33vw;
		height: 24.75vw;
	}
	.property-detailed .gallery-item-featured {
		width: 99vw;
		height: 74.25vw;
	}

}
@media (max-width:500px) {
	#header .phone {
		display: none;
	}

	#carousel h2.carousel-text {
		font-size: 150%;
	}

	#carousel h3.carousel-text {
		font-size: 100%;
		line-height: 10px;
	}
	#carousel .property-list {
		font-size: 7px;
	}

	#search-form .search-item {
		width: 49%;
		margin: 0.2em 0.5%;
	}

	#search-form #location {
		width: 99%;
	}

	.property-detailed .header {
		height: auto;
	}

	.property-detailed .header .price {
		display: block;
		float: none;
		clear: left;
		font-size: 170%;
	}

	.property-detailed .header .location {
		font-size: 170%;
	}
	.property-detailed .offer,
	.property-detailed .details {
		min-width: 14em;
	}
	.property-detailed dt{
		width: 50%;
	}
	.property-detailed dd{
		font-weight: 500;
		width: 48%;
	}
	.property-detailed .map .property-map {
		height: 205px;
	}
}
@media (max-width:400px) {
	body {
		font-size: 10px;
	}
	#header .languages {
		display: none;
	}

	#footer .simonyi{
		width: 300px;
	}

	#footer .simonyi,
	#footer .office,
	#footer .contact{
		display: inline-block;
		margin: 0 5px;
	}

	#blog .post .thumbnail {
		width: 100%;
		padding: 0;
	}

	#blog .has-post-thumbnail .header,
	#blog .has-post-thumbnail .content,
	#blog .has-post-thumbnail .footer {
		padding-left: 0;
	}

	.side-items .item {
		width: 32.33%;
	}

}